ImagickPixelIterator::destroy
ImagickPixelIterator::getIteratorRow
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::getCurrentIteratorRow

(No version information available, might be only in CVS)

ImagickPixelIterator::getCurrentIteratorRow — Returns the current row of ImagickPixel objects

### Description

array ImagickPixelIterator::getCurrentIteratorRow ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the current row as an array of ImagickPixel objects from the pixel iterator.

### Return Values

Returns a row as an array of ImagickPixel objects that can themselves be iterated.

ImagickPixelIterator::destroy
ImagickPixelIterator::getIteratorRow
The ImagickPixelIterator class
PHP Manual